
@media (min-width: 320px) and (max-width: 1196px) {
	.top-one-second { text-align:-webkit-center;}
	.top-one  { width:100%;}
	.footer-logo { display:none;}
	.bg-one { padding-right:20px;}
	.m-view { width:100%; text-align:center; margin-left:0px; padding-left:0px; padding-right:0px;}
	.care-img { margin-top:0px; float:none; margin-left:10px;}
	.care-content { padding-top:0px; padding-bottom:20px;}
	.search_text { width:191px;}
	.top-one-third-one { text-align:-webkit-center;}
	.top-one-third { width:100%;}
	
}


@media (min-width: 320px) and (max-width: 597px) {
	.search_text { width:100%;}
	.form { margin-left:0px !important; margin-right:0px !important;}
	.news-letter { padding-left:0px; padding-right:0px;}
	/*.btn-warning-two { float:left; margin-top:20px !important;}*/
	

}

@media (min-width: 320px) and (max-width: 720px) {
	.about-top span { float:right; margin-top:0px; padding-left:0px; border-left:none; width:100%;}
	.about-bg-top { float:left; margin-bottom:20px; width:100%; padding-bottom:11px;}
}

@media (min-width: 320px) and (max-width: 990px) {
	
	.health { padding-left:0px;}
	.test-icon { margin-right:-15px; padding-left:0px; float:left; margin-top:-14px;}
	.choose-content  { padding-left:20px; padding-right:20px;}
	.choose-content-one  { padding-left:20px; padding-right:20px;}
	.bg { padding-bottom:30px;}
	.left { float:left; margin-right:0px; display:none;}
	.follow { display:none;}
	.column { display:none;}
	.slide-desc { display:none !important;}
	/*.skdslider { height:212px !important;}*/
	.form { margin-left:17px; margin-top:10px;}
	.footer-bg { text-align:center;}
	.copyright-bg { text-align:center;}
	.mobile-view { width:338px; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:10px;}
	.en-m { display:none;}
	.slideout-fb { display:none;}
	.footer-img { width:262px; margin-left:auto; margin-right:auto; margin-bottom:26px;}
	.service-img { text-align:center; border:none;}
	.mobile-one { display:none;}
	.job-bg { margin-top:2px;}
	.btn-warning-two { margin-top:20px;}
	.group-1 { width:100%; margin-left:0px;}
	.contact-top-one { padding-left:0px;}
	.user-fromleft { }
	.service-center { text-align:center !important;}
	.service-detail-img { padding-top:20px;}
	.apply-call { margin-top:0px; padding-left:0px;}
	.hospital-list { margin-left:0px;}
	.mobile-form { float:left; width:100%;}
	
	.s-one {   padding-right: 15px; padding-left:15px;}
	.service-none { display: none;}
}	

@media (min-width: 991px) and (max-width: 1920px) {

.s-one { display:none;}
}


@media (min-width: 511px) and (max-width: 991px) {
	.address-icon { height:140px; float:left;}
	.address-two { margin-top:5px; padding-left:20px;}
	
}

@media (min-width: 343px) and (max-width: 510px) {
	.address-icon { height:140px; float:left;}
	.address-two { margin-top:5px; padding-left:0px; padding-bottom:15px;}
	
}

@media (min-width: 230px) and (max-width: 342px) {
	.address-icon { display:none;}
	.address-icon-one { display:none;}
	
	
}

@media (min-width: 320px) and (max-width: 990px) {
	
	.hvr-sweep-to-bottomone { padding-left:9px !important; padding-right:10px !important;}
	
}


@media (min-width: 320px) and (max-width: 488px) {
	
	.hvr-icon-drop { float:none !important; margin-top:15px;}
	
	
}

@media (min-width: 320px) and (max-width: 1199px) {
	.contact { display:none;}
	.mobile-login{ text-align:center; margin-top:10px; margin-bottom:10px;}
	
	.contact online { display:none;}
	.health-img { margin-left:0px;}
	/*.care-content { padding-top:10px;}*/
	/*.care-img { margin-top:0px;}*/
	.health-img { display:none;}
	.footer-logo { display:none;}
	.mail-one { margin-left:0px;}
	/*.t-m-view { margin-left:20px; width:80%;}
	.contact { text-align:center;}*/
}

/*@media (min-width: 999px) and (max-width: 1199px) {
	.t-m-view { margin-left:20px; width:80%;}
	.contact { text-align:center;}
	
}*/
@media (min-width: 320px) and (max-width: 990px) {
	.mobile-login{ text-align:end; margin-top:40px;}
}

@media (min-width: 320px) and (max-width: 998px) {
	.contact { display:none;}
}


@media (min-width: 320px) and (max-width: 1197px) {
	.column { display:none;}
}


@media (min-width: 320px) and (max-width: 767px) {
	.hvr-sweep-to-bottomone { width:100%; margin-right:0px !important;}
	.owl-pagination { display:none;}
}



@media (min-width: 768px) and (max-width: 1920px) {
.navbar-brand { display:none;}
}


@media (min-width: 769px) and (max-width: 990px) {
	
	
	#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 17px;
  text-decoration: none;
 
  color: #ffffff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease; font-family: 'opensans-semibold'; padding-left:10px !important; padding-right:10px !important;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #FFF; background:#34649d;
}
	
}


@media (min-width: 320px) and (max-width: 991px) {
	.mobile-logo {  margin-bottom:15px; margin-top:10px; float:left; width:30%;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.mobile-login { margin-top:30px; text-align:end;}
}
	
@media (min-width: 320px) and (max-width: 736px) {
	.choose-img { display:none;}
	.choose-us { padding-bottom:25px; padding-top:25px;}
}


@media (min-width: 999px) and (max-width: 1199px) {
	
	/*.contact-login { width:100%; text-align:end;}*/
	.contact-login { display:none;}	
	
}


@media (min-width: 992px) and (max-width: 998px) {
	
	/*.contact-login { width:100%; text-align:end;}*/
	.contact-login { display:none;}
	
	
}

@media (min-width: 490px) and (max-width: 991px) {
	
	/*.contact-login { width:100%; text-align:end; margin-top:-94px; margin-bottom:30px;}*/
	.contact-login { display:none;}
	
}


@media (min-width: 320px) and (max-width: 489px) {
	
	.contact-login { display:none;}
	
}

@media (min-width: 320px) and (max-width: 489px) {
.login-mobile { display:none !important;}
}


@media (min-width: 490px) and (max-width: 1920px) {
.login-mobile { display:none !important;}

}


@media (min-width: 1200px) and (max-width: 1216px) {
	.online { width:32.666667%;}
}


@media (min-width: 1200px) and (max-width: 1920px) {
	.mobile-login { display:none;}
}

@media (min-width: 320px) and (max-width: 742px) {
	.call-main { margin-top:0px; margin-bottom:0px; text-align:center; padding-bottom:0px;}
	.top { display:none;}
	}
	
	
	@media (min-width: 743px) and (max-width: 1920px) {
		.call-main { display:none;}
		
	}
	
	@media (min-width: 320px) and (max-width: 575px) {
		.cr-one { display:none;}
	}
	
	
	@media (min-width: 634px) and (max-width: 1920px) {
		.mobile-img { display:none;}
	}
	
	@media (min-width: 320px) and (max-width: 633px) {
		.mobile-none { display:none;}
	}
	
	
	
	@media (min-width: 230px) and (max-width: 480px) {
		.mobile-logo { width:100%; text-align:center;}
		/*.mobile-login {   text-align: left;}*/
		.mobile-login { display:none;}
		.mobile-align { text-align:center;}
		
		
		.btn-warning-six {
  color: #fff;
  background-color: #005ba8; font-size:14px; color:#ffffff; font-family: 'opensans-regular'; height:30px;  
  margin-left:-9px; text-transform:uppercase; padding-top:0px; padding-bottom:0px; margin-bottom:10px;
  }
 
.btn-warning-six:hover,
.btn-warning-six:focus,
.btn-warning-six.focus,
.btn-warning-six:active,
.btn-warning-six.active,
.open > .dropdown-toggle.btn-warning-six {
  color: #fff;
  background-color: #2887D8;
} 

.btn-warning-six:active,
.btn-warning-six.active,
.open > .dropdown-toggle.btn-warning-six {
  background-image: none;
}


.btn-warning-seven {
  color: #fff;
  background-color: #95509d; font-size:14px; color:#ffffff; font-family: 'opensans-regular'; height:30px;  
  margin-left:10px; text-transform:uppercase; padding-top:0px; padding-bottom:0px; margin-bottom:10px;
  }
 
.btn-warning-seven:hover,
.btn-warning-seven:focus,
.btn-warning-seven.focus,
.btn-warning-seven:active,
.btn-warning-seven.active,
.open > .dropdown-toggle.btn-warning-seven {
  color: #fff;
  background-color: #E78640;
} 

.btn-warning-seven:active,
.btn-warning-seven.active,
.open > .dropdown-toggle.btn-warning-seven {
  background-image: none;
}

	}
	
	
	@media (min-width: 481px) and (max-width: 1920px) {
		.mobile-align { display:none;}
	}
	
	
	@media (min-width: 230px) and (max-width: 530px) {
	.service-mobile{ font-size: 28px;
  color: #0d6ec1;
  font-family: 'OpenSans-Italic_0'; line-height:25px;
	}
	.sevice-none { display:none;}
	}
	
	@media (min-width: 531px) and (max-width: 1920px) {
		.sevice-noneone { display:none;}
	}
	
	
	@media (min-width: 230px) and (max-width: 393px) {
		.why-choose { font-size:20px;} 
		.about { font-size:20px;}
	}
	
	
	
	@media (min-width: 762px) and (max-width: 1920px) {
		.mobile-new-menu { display:none;}
	}
	
	
	@media (min-width: 320px) and (max-width: 761px) {
		.mobile-old { display:none !important;}
	}
	
	
	
	
	/*HOME CARE SECTION*/
	@media (min-width: 320px) and (max-width: 320px) {
		.why-homecare { padding-left:25PX !important;}
		.owl-prev { left: 74% !important; top: -25% !important; width: 13% !important; margin-top:12% !important;}
		.owl-next {  right: -2% !important; top: -25% !important; width: 11% !important; margin-top:12% !important;}
		.timeline-badge { display:none;}
		.timeline-inverted  { padding-left:0px !important;}
		.timeline-top { padding-right:0px !important;}
		.timeline:before { top:189px !important;}
		.timeline-mobile  { width:100% !important;}
		.timeline-homecare { text-align:center;}
		.timeline-homecare-one { text-align:center;}
	}
	
 
@media (min-width: 360px) and (max-width: 360px) {
  .why-homecare { padding-left:25PX !important;}
  .homecare-img { width:100%;}
  .owl-prev { left: 70% !important; top: -25% !important; width: 12% !important; margin-top:12% !important;}
	.owl-next {  right: 4% !important; top: -25% !important; width: 10% !important; margin-top:12% !important;}
	.timeline-badge { display:none;}
		.timeline-inverted  { padding-left:0px !important;}
		.timeline-top { padding-right:0px !important;}
		.timeline-homecare-one span { display:none;}
		.timeline:before { top:189px !important;}
		.timeline-mobile  { width:100% !important;}
		.timeline-homecare { text-align:center;}
		.timeline-homecare-one { text-align:center;}
}
  
	  
  
@media (min-width: 460px) and (max-width: 460px) {
		 .why-homecare { padding-left:25PX !important;}
		 .homecare-img { float: left;padding-right: 20px;}
		 .owl-prev { left: 82% !important; top: -25% !important; width: 12% !important; margin-top:4% !important;}
	.owl-next {  right: -4% !important; top: -25% !important; width: 10% !important; margin-top:4% !important;}
	
	timeline:before { top:189px !important;}
		.timeline-mobile  { width:100% !important;}
		.timeline-homecare { text-align:center;}
		.timeline-homecare-one { text-align:center;}
		
		
		.timeline:before { top:189px !important;}
		.timeline-mobile  { width:100% !important;}
		.timeline-homecare { text-align:center;}
		.timeline-homecare-one { text-align:center;}
		.badge-mobile { display:none;}
  
	}	
	
	
	@media (min-width: 603px) and (max-width: 603px) {
		 .why-homecare { padding-left:25PX !important;}
		.homecare-img { float: left;padding-right: 20px;}
		.owl-prev { left: 85% !important; top: -25% !important; width: 12% !important; margin-top:0% !important; height:19% !important;}
	.owl-next {  right: -4% !important; top: -25% !important; width: 10% !important; margin-top:0% !important; height:19% !important;}
	.timeline-homecare-one span { display:none;}
	}
	
	
	@media (min-width: 768px) and (max-width: 768px) {
		 .why-homecare { padding-left:25PX !important;}
		 .homecare-img { float: left;padding-right: 20px;}
		 .owl-prev { left: 85% !important; top: -25% !important; width: 12% !important; margin-top:0% !important; height:20% !important;}
	.owl-next {  right: -4% !important; top: -25% !important; width: 10% !important; margin-top:0% !important; height:20% !important;}
	}
	
	@media (min-width: 800px) and (max-width: 800px) {
		.why-homecare { padding-left:25PX !important;}
		 .homecare-img { float: left;padding-right: 20px;}
		 .owl-prev { left: 85% !important; top: -25% !important; width: 12% !important; margin-top:0% !important; height:20% !important;}
	.owl-next {  right: -4% !important; top: -25% !important; width: 10% !important; margin-top:0% !important; height:20% !important;}
	}
	
	@media (min-width: 1024px) and (max-width: 1024px) {
		.why-homecare { padding-left:25PX !important;}
		 .homecare-img { float: left;padding-right: 20px;}
		 .owl-prev { height:22% !important; margin-top:0% !important;}
		 .owl-next { height:22% !important; margin-top:0% !important;}
	}
	
	@media (min-width: 600px) and (max-width: 600px) {
		.why-homecare { padding-left:25PX !important;}
		 .homecare-img { float: left;padding-right: 20px;}
		 .owl-prev { height:22% !important; margin-top:0% !important; left:89% !important;}
		 .owl-next { height:22% !important; margin-top:0% !important;}
	}
	
	
	@media (min-width: 230px) and (max-width: 1192px) {
		.new-service { width:100%;}
	}
	
	
	@media (min-width: 230px) and (max-width: 767px) {
		.mobile-map { display:none;}
		.self { padding-left: 0px; margin-top: 10px;}
		.contact-top-one { padding-top:0px; padding-bottom:0px;}
		

	}
	
	
	@media (min-width: 767px) and (max-width: 1920px) {
		.mobile-map-one { display:none;}
	}
	
	
	@media (min-width: 230px) and (max-width: 1197px) {
		.homecare-ft { display:none;}
		
}



@media (min-width: 230px) and (max-width: 990px) {
	.footer-new { width:100%;}
}


@media (min-width: 320px) and (max-width: 360px) {
	.new_sty_8 { background:none; height:0px; padding-left:0px; margin-top:10px;}
	.bg-one { margin-top:94px;}
}


@media (min-width: 768px) and (max-width: 768px) {
	.new_sty_8 { background:none; height:0px; padding-left:0px; margin-top:10px;}
	.bg-one { margin-top:50px;}
}